{
  "verseBefore": "Nưq, bơyh muuyq dro đơu kadrôp maroh muut dêh araak, yôôych varơuq kaxêêt kung bơyh kadrôp maroh đơu muut dang đa nưq. Ji varơuq kaxêêt tabaa truh koot manih,vii dêq koot manih heq dơơp kadrôp.",
  "verseAfter": "Nưq, bơyh muuyq dro đơu kadrôp maroh muut dêh araak, yôôych varơuq kaxêêt kung bơyh kadrôp maroh đơu muut dang đa nưq. Ji varơuq kaxêêt tabaa truh koot manih, vii dêq koot manih heq dơơp kadrôp. ",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 5,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-06-09T08:39:13.896Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 5,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
